import request from '@/utils/request'

// 获取路由
export const getRouters = () => {
  return request({
    url: '/system/menu/getRouters',
    method: 'get'
  })
}
export const getRoutersMenu = (data) => {
  return request({
    url: '/system/menu/getRouters',
    method: 'get',
    params : data
  })
}
